# Makefile.in generated automatically by automake 1.4-p6 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999, 2001 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@

top_builddir = ../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = @INSTALL_DATA@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
transform = @program_transform_name@

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = @host_alias@
host_triplet = @host@
ALSA_CFLAGS = @ALSA_CFLAGS@
ALSA_LIBS = @ALSA_LIBS@
CC = @CC@
CFSML_FLAGS = @CFSML_FLAGS@
HAVE_LIB = @HAVE_LIB@
LEX = @LEX@
LIB = @LIB@
LIB_M = @LIB_M@
LTLIB = @LTLIB@
MAKEINFO = @MAKEINFO@
MORPHOS_LIBS = @MORPHOS_LIBS@
PACKAGE = @PACKAGE@
PKG_CONFIG = @PKG_CONFIG@
RANLIB = @RANLIB@
RPM_VERSION = @RPM_VERSION@
SCIV_LDFLAGS = @SCIV_LDFLAGS@
SDL_CFLAGS = @SDL_CFLAGS@
SDL_CONFIG = @SDL_CONFIG@
SDL_LIBS = @SDL_LIBS@
VERSION = @VERSION@
YACC = @YACC@
ac_curses_includes = @ac_curses_includes@
ac_curses_libraries = @ac_curses_libraries@
ac_directfb_includes = @ac_directfb_includes@
ac_directfb_libraries = @ac_directfb_libraries@
ac_ggi_includes = @ac_ggi_includes@
ac_ggi_libraries = @ac_ggi_libraries@
ac_glx_libraries = @ac_glx_libraries@
ac_graphics_directfb_libfile = @ac_graphics_directfb_libfile@
ac_graphics_directfb_libobjects = @ac_graphics_directfb_libobjects@
ac_graphics_ggi_libfile = @ac_graphics_ggi_libfile@
ac_graphics_ggi_libobjects = @ac_graphics_ggi_libobjects@
ac_png_includes = @ac_png_includes@
ac_png_libraries = @ac_png_libraries@
ac_pthread_libraries = @ac_pthread_libraries@
ac_readline = @ac_readline@
ev6_cpu = @ev6_cpu@
fsci_ggi_dl = @fsci_ggi_dl@
fsci_ggi_st = @fsci_ggi_st@
fsci_sdl_dl = @fsci_sdl_dl@
fsci_sdl_st = @fsci_sdl_st@
fsci_xlib_dl = @fsci_xlib_dl@
fsci_xlib_st = @fsci_xlib_st@

INCLUDES = -I$(top_srcdir)/src/include
AM_CFLAGS = $(SDL_CFLAGS)
LDADD = -lc @ac_pthread_libraries@
EXTRA_DIST = sfx_save.cfsml soundserver_dos.c polled_ss_dc.c            		pcmout_dc.c midiout_dcraw.c polled_ss_pthread.c         		pcmout_gp32.c

noinst_LIBRARIES = libscisound.a
libscisound_a_SOURCES = song_iterator.c oldmidi.c sound.c sfx_save.c			midi_mt32.c midiout.c midiout_unixraw.c 				midiout_alsaraw.c midi_device.c midi_mt32gm.c				midiout_ossseq.c midiout_ossopl3.c thread_ss_sdl.c			soundserver.c midi_adlib.c midi_adlibemu.c fmopl.c			polled_ss_unix.c polled_ss_win32.c midiout_win32mci.c			polled_ss.c pcmout.c pcmout_sdl.c pcmout_alsa.c				midiout_irixmd.c pcmout_al.c pcmout_oss.c fmopl.h			midiout_morphos.c midiout_fsynth.c


datadir = $(prefix)/share/games/freesci
data_DATA = 
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../config.h
CONFIG_CLEAN_FILES = 
LIBRARIES =  $(noinst_LIBRARIES)


DEFS = @DEFS@ -I. -I$(srcdir) -I../..
CPPFLAGS = @CPPFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@
X_CFLAGS = @X_CFLAGS@
X_LIBS = @X_LIBS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
libscisound_a_LIBADD = 
libscisound_a_OBJECTS =  song_iterator.o oldmidi.o sound.o sfx_save.o \
midi_mt32.o midiout.o midiout_unixraw.o midiout_alsaraw.o midi_device.o \
midi_mt32gm.o midiout_ossseq.o midiout_ossopl3.o thread_ss_sdl.o \
soundserver.o midi_adlib.o midi_adlibemu.o fmopl.o polled_ss_unix.o \
polled_ss_win32.o midiout_win32mci.o polled_ss.o pcmout.o pcmout_sdl.o \
pcmout_alsa.o midiout_irixmd.o pcmout_al.o pcmout_oss.o \
midiout_morphos.o midiout_fsynth.o
AR = ar
CFLAGS = @CFLAGS@
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
DATA =  $(data_DATA)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(libscisound_a_SOURCES)
OBJECTS = $(libscisound_a_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .o .s
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps src/sound/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


mostlyclean-noinstLIBRARIES:

clean-noinstLIBRARIES:
	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)

distclean-noinstLIBRARIES:

maintainer-clean-noinstLIBRARIES:

.c.o:
	$(COMPILE) -c $<

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

libscisound.a: $(libscisound_a_OBJECTS) $(libscisound_a_DEPENDENCIES)
	-rm -f libscisound.a
	$(AR) cru libscisound.a $(libscisound_a_OBJECTS) $(libscisound_a_LIBADD)
	$(RANLIB) libscisound.a

install-dataDATA: $(data_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(datadir)
	@list='$(data_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(datadir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(datadir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(datadir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(datadir)/$$p; \
	  fi; fi; \
	done

uninstall-dataDATA:
	@$(NORMAL_UNINSTALL)
	list='$(data_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(datadir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags -o $$here/TAGS $(ETAGS_ARGS) $$tags  $$unique $(LISP))

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = src/sound

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
fmopl.o: fmopl.c ../../config.h fmopl.h ../../src/include/scitypes.h
midi_adlib.o: midi_adlib.c ../../src/include/midi_device.h \
	../../config.h ../../src/include/resource.h \
	../../src/include/scitypes.h ../../src/include/midiout.h \
	../../src/include/sci_memory.h ../../src/include/soundserver.h \
	../../src/include/sound.h ../../src/include/sciresource.h
midi_adlibemu.o: midi_adlibemu.c ../../src/include/midi_device.h \
	../../config.h ../../src/include/resource.h \
	../../src/include/scitypes.h ../../src/include/midiout.h \
	../../src/include/sci_memory.h ../../src/include/pcmout.h \
	../../src/include/soundserver.h ../../src/include/sound.h \
	../../src/include/sciresource.h fmopl.h
midi_device.o: midi_device.c ../../src/include/midi_device.h \
	../../config.h ../../src/include/resource.h \
	../../src/include/scitypes.h
midi_mt32.o: midi_mt32.c ../../src/include/midi_device.h ../../config.h \
	../../src/include/resource.h ../../src/include/scitypes.h \
	../../src/include/midiout.h ../../src/include/sci_memory.h
midi_mt32gm.o: midi_mt32gm.c ../../src/include/midi_device.h \
	../../config.h ../../src/include/resource.h \
	../../src/include/scitypes.h ../../src/include/midiout.h \
	../../src/include/sci_memory.h ../../src/include/sound.h \
	../../src/include/sciresource.h
midiout.o: midiout.c ../../src/include/midiout.h ../../config.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../src/include/scitypes.h
midiout_alsaraw.o: midiout_alsaraw.c ../../config.h \
	../../src/include/midiout.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../src/include/scitypes.h
midiout_fsynth.o: midiout_fsynth.c ../../config.h
midiout_irixmd.o: midiout_irixmd.c ../../src/include/midiout.h \
	../../config.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../src/include/scitypes.h
midiout_morphos.o: midiout_morphos.c ../../src/include/midiout.h \
	../../config.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../src/include/scitypes.h
midiout_ossopl3.o: midiout_ossopl3.c ../../src/include/midiout.h \
	../../config.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../src/include/scitypes.h
midiout_ossseq.o: midiout_ossseq.c ../../src/include/midiout.h \
	../../config.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../src/include/scitypes.h
midiout_unixraw.o: midiout_unixraw.c ../../src/include/midiout.h \
	../../config.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../src/include/scitypes.h
midiout_win32mci.o: midiout_win32mci.c ../../src/include/midiout.h \
	../../config.h ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../src/include/scitypes.h
oldmidi.o: oldmidi.c ../../src/include/sciresource.h ../../config.h \
	../../src/include/resource.h ../../src/include/scitypes.h \
	../../src/include/engine.h ../../src/include/heap.h \
	../../src/include/script.h ../../src/include/util.h \
	../../src/include/vocabulary.h ../../src/include/versions.h \
	../../src/include/sound.h ../../src/include/sci_memory.h \
	../../src/include/soundserver.h ../../src/include/uinput.h \
	../../src/include/console.h ../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/sbtree.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h ../../src/include/vm.h \
	../../src/include/menubar.h ../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/kernel.h ../../src/include/kdebug.h \
	../../src/include/event.h
pcmout.o: pcmout.c ../../src/include/pcmout.h ../../config.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../src/include/scitypes.h
pcmout_al.o: pcmout_al.c ../../src/include/pcmout.h ../../config.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../src/include/scitypes.h
pcmout_alsa.o: pcmout_alsa.c ../../src/include/pcmout.h ../../config.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../src/include/scitypes.h
pcmout_oss.o: pcmout_oss.c ../../src/include/pcmout.h ../../config.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../src/include/scitypes.h
pcmout_sdl.o: pcmout_sdl.c ../../src/include/pcmout.h ../../config.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../src/include/scitypes.h
polled_ss.o: polled_ss.c ../../src/include/sciresource.h ../../config.h \
	../../src/include/resource.h ../../src/include/scitypes.h \
	../../src/include/engine.h ../../src/include/heap.h \
	../../src/include/script.h ../../src/include/util.h \
	../../src/include/vocabulary.h ../../src/include/versions.h \
	../../src/include/sound.h ../../src/include/sci_memory.h \
	../../src/include/soundserver.h ../../src/include/uinput.h \
	../../src/include/console.h ../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/sbtree.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h ../../src/include/vm.h \
	../../src/include/menubar.h ../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/kernel.h ../../src/include/kdebug.h \
	../../src/include/event.h ../../src/include/midi_device.h \
	../../src/include/pcmout.h
polled_ss_unix.o: polled_ss_unix.c ../../src/include/engine.h \
	../../config.h ../../src/include/resource.h \
	../../src/include/scitypes.h ../../src/include/sciresource.h \
	../../src/include/heap.h ../../src/include/script.h \
	../../src/include/util.h ../../src/include/vocabulary.h \
	../../src/include/versions.h ../../src/include/sound.h \
	../../src/include/sci_memory.h ../../src/include/soundserver.h \
	../../src/include/uinput.h ../../src/include/console.h \
	../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/sbtree.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h ../../src/include/vm.h \
	../../src/include/menubar.h ../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/kernel.h ../../src/include/kdebug.h \
	../../src/include/event.h ../../src/include/midi_device.h \
	../../src/include/pcmout.h
polled_ss_win32.o: polled_ss_win32.c ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/engine.h \
	../../src/include/sciresource.h ../../src/include/heap.h \
	../../src/include/script.h ../../src/include/util.h \
	../../src/include/vocabulary.h ../../src/include/versions.h \
	../../src/include/sound.h ../../src/include/soundserver.h \
	../../src/include/uinput.h ../../src/include/console.h \
	../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/sbtree.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h ../../src/include/vm.h \
	../../src/include/menubar.h ../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/kernel.h ../../src/include/kdebug.h \
	../../src/include/event.h
sfx_save.o: sfx_save.c ../../src/include/sound.h ../../config.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../src/include/scitypes.h ../../src/include/sciresource.h \
	../../src/include/soundserver.h
song_iterator.o: song_iterator.c ../../src/include/soundserver.h \
	../../src/include/sound.h ../../config.h \
	../../src/include/sci_memory.h ../../src/include/resource.h \
	../../src/include/scitypes.h ../../src/include/sciresource.h
sound.o: sound.c ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/sciresource.h \
	../../src/include/engine.h ../../src/include/heap.h \
	../../src/include/script.h ../../src/include/util.h \
	../../src/include/vocabulary.h ../../src/include/versions.h \
	../../src/include/sound.h ../../src/include/soundserver.h \
	../../src/include/uinput.h ../../src/include/console.h \
	../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/sbtree.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h ../../src/include/vm.h \
	../../src/include/menubar.h ../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/kernel.h ../../src/include/kdebug.h \
	../../src/include/event.h ../../src/include/midi_device.h
soundserver.o: soundserver.c ../../src/include/sciresource.h \
	../../config.h ../../src/include/resource.h \
	../../src/include/scitypes.h ../../src/include/engine.h \
	../../src/include/heap.h ../../src/include/script.h \
	../../src/include/util.h ../../src/include/vocabulary.h \
	../../src/include/versions.h ../../src/include/sound.h \
	../../src/include/sci_memory.h ../../src/include/soundserver.h \
	../../src/include/uinput.h ../../src/include/console.h \
	../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/sbtree.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h ../../src/include/vm.h \
	../../src/include/menubar.h ../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/kernel.h ../../src/include/kdebug.h \
	../../src/include/event.h ../../src/include/midi_device.h
thread_ss_sdl.o: thread_ss_sdl.c ../../src/include/sci_memory.h \
	../../src/include/resource.h ../../config.h \
	../../src/include/scitypes.h ../../src/include/engine.h \
	../../src/include/sciresource.h ../../src/include/heap.h \
	../../src/include/script.h ../../src/include/util.h \
	../../src/include/vocabulary.h ../../src/include/versions.h \
	../../src/include/sound.h ../../src/include/soundserver.h \
	../../src/include/uinput.h ../../src/include/console.h \
	../../src/include/gfx_operations.h \
	../../src/include/gfx_resmgr.h ../../src/include/gfx_resource.h \
	../../src/include/gfx_system.h ../../src/include/gfx_driver.h \
	../../src/include/sbtree.h ../../src/include/gfx_tools.h \
	../../src/include/gfx_options.h \
	../../src/include/gfx_res_options.h ../../src/include/vm.h \
	../../src/include/menubar.h ../../src/include/gfx_widgets.h \
	../../src/include/gfx_state_internal.h \
	../../src/include/kernel.h ../../src/include/kdebug.h \
	../../src/include/event.h ../../src/include/pcmout.h \
	../../src/include/midi_device.h

info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-dataDATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-dataDATA
uninstall: uninstall-am
all-am: Makefile $(LIBRARIES) $(DATA)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(datadir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-noinstLIBRARIES mostlyclean-compile \
		mostlyclean-tags mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-noinstLIBRARIES clean-compile clean-tags clean-generic \
		mostlyclean-am

clean: clean-am

distclean-am:  distclean-noinstLIBRARIES distclean-compile \
		distclean-tags distclean-generic clean-am

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-noinstLIBRARIES \
		maintainer-clean-compile maintainer-clean-tags \
		maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: mostlyclean-noinstLIBRARIES distclean-noinstLIBRARIES \
clean-noinstLIBRARIES maintainer-clean-noinstLIBRARIES \
mostlyclean-compile distclean-compile clean-compile \
maintainer-clean-compile uninstall-dataDATA install-dataDATA tags \
mostlyclean-tags distclean-tags clean-tags maintainer-clean-tags \
distdir info-am info dvi-am dvi check check-am installcheck-am \
installcheck install-exec-am install-exec install-data-am install-data \
install-am install uninstall-am uninstall all-redirect all-am all \
installdirs mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean

sfx_save.c: sfx_save.cfsml
	cat sfx_save.cfsml | ../engine/cfsml.pl @CFSML_FLAGS@ -f sfx_save.cfsml > sfx_save.c

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
